function onBegin()
    playSound("event:/probanana/LevelComplete")
    disableMovement()
    helpers.disablePause ()
    celeste.Mod.MaxHelpingHand.Entities.MoreCustomNPC.GetNPC("cutscene"):PlayAnimation("hit")
    getLevel().Displacement:AddBurst(celeste.Mod.MaxHelpingHand.Entities.MoreCustomNPC.GetNPC("bruh").position, 2, 0, 500, 0.3)
    wait(0.3)
    getLevel().Displacement:AddBurst(celeste.Mod.MaxHelpingHand.Entities.MoreCustomNPC.GetNPC("bruh").position, 1, 0, 500, 0.3)
    wait(2.1)
    celeste.Mod.MaxHelpingHand.Entities.MoreCustomNPC.GetNPC("cutscene"):PlayAnimation("idle")
    setFlag("probananaEnd", true)
    wait(7)
end

function onEnd()
    setFlag("probananaEndLevel", true)
    helpers.enablePause ()
end